RubyGems Navigation menu

postmark 1.13.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

Versions:

  1. 1.17.0 - August 19, 2019 (48 KB)
  2. 1.16.0 - January 23, 2019 (47.5 KB)
  3. 1.15.0 - January 09, 2019 (47.5 KB)
  4. 1.14.0 - August 22, 2018 (49.5 KB)
  5. 1.13.0 - July 03, 2018 (49 KB)
Show all versions (67 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

SHA 256 checksum:

6bf45eca4e84b2a4cc83fabf6e2ec84ef20af0e6b75a599f1b32de6c005dd471

Total downloads 1,851,215

For this version 32,615

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.7

Links: